@charset "UTF-8";
/* ==========================================

  RESET

========================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q,
blockquote {
  quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  background: #000;
  text-align: center;
  min-width: 1200px;
  margin: 0 auto;
}

body {
  font-family: serif;
  position: relative;
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

/* ==========================================

  content

========================================== */
section > h1 {
  padding-top: 90px;
}

section > p:nth-of-type(1) {
  padding: 84px 0 32px;
}

section > p:nth-of-type(2) {
  padding-bottom: 93px;
}

section > p:nth-of-type(3) {
  padding: 44px 0;
}

#floatBtns {
  position: fixed;
  bottom: 0;
  right: 0;
}

#floatBtns ul {
  width: 1101px;
  margin: 0 auto;
  text-align: right;
}

#floatBtns ul li {
  background: #fff;
  border-radius: 50%;
  padding: 10px;
  display: inline-block;
  position: absolute;
  -webkit-box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
}

#floatBtns ul li:first-child {
  width: 100px;
  height: 100px;
  bottom: 30px;
  right: 150px;
}

#floatBtns ul li:first-child img {
  width: 80px;
  height: auto;
}

#floatBtns ul li:first-child img:first-child {
  display: none;
}

#floatBtns ul li:first-child img:last-child {
  display: block;
}

#floatBtns ul li:first-child.play img:first-child {
  display: block;
}

#floatBtns ul li:first-child.play img:last-child {
  display: none;
}

#floatBtns ul li:last-child {
  width: 120px;
  height: 120px;
  bottom: 30px;
  right: 20px;
}

#floatBtns ul li:last-child img {
  width: 100px;
  height: auto;
}

#map {
  width: 1101px;
  height: 8070px;
  margin: 0 auto;
  position: relative;
}

#map .links li {
  position: absolute;
}

#map .links li a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#map .links#ebook li {
  width: 160px;
  height: 254px;
  top: 31px;
  left: 421px;
}

#map .links#ebook li a {
  border-radius:15px;
}

#map #quiz li {
  width: 192px;
  height: 192px;
}

#map #quiz li:nth-child(1) {
  top: 319px;
  left: 317px;
}

#map #quiz li:nth-child(2) {
  top: 666px;
  left: 231px;
}

#map #quiz li:nth-child(3) {
  top: 909px;
  left: 684px;
}

#map #quiz li:nth-child(4) {
  top: 1450px;
  left: 181px;
}

#map #quiz li:nth-child(5) {
  top: 1995px;
  left: 816px;
}

#map #quiz li:nth-child(6) {
  top: 2325px;
  left: 86px;
}

#map #quiz li:nth-child(7) {
  top: 3004px;
  left: 718px;
}

#map #quiz li:nth-child(8) {
  top: 3451px;
  left: 530px;
}

#map #quiz li:nth-child(9) {
  top: 3816px;
  left: 53px;
}

#map #quiz li:nth-child(10) {
  top: 5458px;
  left: 512px;
}

#map #quiz li:nth-child(11) {
  top: 5957px;
  left: 317px;
}

#map #quiz li:nth-child(12) {
  top: 6413px;
  left: 456px;
}

#map #quiz li:nth-child(13) {
  top: 6777px;
  left: 791px;
}

#map #quiz li:nth-child(14) {
  top: 7230px;
  left: 392px;
}

#map #quiz li:nth-child(15) {
  top: 7842px;
  left: 454px;
}

#map #photo li {
  width: 124px;
  height: 124px;
}

#map #photo li:nth-child(1) {
  top: 926px;
  left: 382px;
}

#map #photo li:nth-child(2) {
  top: 1523px;
  left: 623px;
}

#map #photo li:nth-child(3) {
  top: 1712px;
  left: 713px;
}

#map #photo li:nth-child(4) {
  top: 2215px;
  left: 925px;
}

#map #photo li:nth-child(5) {
  top: 2255px;
  left: 685px;
}

#map #photo li:nth-child(6) {
  top: 2120px;
  left: 201px;
}

#map #photo li:nth-child(7) {
  top: 2380px;
  left: 371px;
}

#map #photo li:nth-child(8) {
  top: 4094px;
  left: 872px;
}

#map #photo li:nth-child(9) {
  top: 4214px;
  left: 522px;
}

#map #photo li:nth-child(10) {
  top: 4535px;
  left: 498px;
}

.popCont {
  background: #fff;
  padding: 20px 30px;
  text-align: left;
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}

.popCont em {
  font-style: italic;
}

.popCont .btnSet {
  text-align: center;
  margin-top: 20px;
  font-size: 20px;
  line-height: 1;
}

.popCont .btnSet li {
  display: inline-block;
  margin: 0 10px;
  width: 200px;
  background: #000;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.popCont .btnSet li:hover {
  background: #1a4a7a;
}

.popCont .btnSet li.movieClose, .popCont .btnSet li.movieBtn {
  display: none;
}

.popCont.ebook {
  line-height: 1.5;
  font-size: 20px;
}
.popCont.ebook h2 {
  font-size: 34px;
  font-weight: bold;
  line-height: 36px;
}

.popCont.ebook h2 img {
  vertical-align: middle;
}

.popCont.ebook .caption {
  margin-top: 1em;
  text-align: center;
}

.popCont.ebook .imgs {
  text-align: center;
  padding-top: 10px;
}

.popCont.ebook .imgs li {
  display: inline-block;
  margin: 10px 5px;
}

.popCont.ebook .imgs li img {
  border: 1px solid #ccc;
}

.popCont.quiz {
  background-image: url(../images/mark.svg);
  background-position: top 30px left 30px;
  background-repeat: no-repeat;
  background-size: 50px auto;
  position: relative;
}

.popCont.quiz:after {
  content: "問題";
  display: block;
  width: 300px;
  height: 36px;
  font-size: 36px;
  line-height: 1;
  position: absolute;
  top: 36px;
  left: 90px;
}

.popCont.quiz.titleOff:after {
  display: none;
}

.popCont.quiz .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  height: 430px;
  margin-top: 70px;
  line-height: 1.5;
  font-size: 20px;
}

.popCont.quiz .inner.q div {
  width: 436px;
}

.popCont.quiz .inner.q div:first-child img, .popCont.quiz .inner.q div:only-child img {
  margin: 1em auto 0;
  display: block;
  max-height: 270px;
}

.popCont.quiz .inner.q div:last-child {
  overflow-y: auto;
  border: 1px solid #ccc;
  padding: 20px;
  height: 100%;
}

.popCont.quiz .inner.q div:last-child h2 {
  text-align: center;
}

.popCont.quiz .inner.q div:last-child p {
  margin-top: 1em;
}

.popCont.quiz .inner.q div:last-child > img {
  display: block;
  margin: 30px auto 0;
}

.popCont.quiz .inner.ans {
  display: none;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.popCont.quiz .inner.ans div:first-child {
  width: 624px;
  border: 1px solid #ccc;
  padding: 20px;
  overflow-y: auto;
  height: 100%;
}

.popCont.quiz .inner.ans div:first-child h2 {
  line-height: 1.5;
  margin-bottom: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.popCont.quiz .inner.ans div:first-child h2 span:last-child {
  padding-left: 10px;
}

.popCont.quiz .inner.ans div:first-child h2 span strong {
  background: #000;
  color: #fff;
  padding: 5px 10px;
  font-size: 17px;
}

.popCont.quiz .inner.ans div:first-child h2 span img {
  vertical-align: middle;
}

.popCont.quiz .inner.ans div:last-child {
  width: 240px;
}

.popCont.quiz .movie {
  display: none;
  width: 100%;
  height: 440px;
  background: #fff;
  position: absolute;
  left: 0;
  top: 20px;
}

.popCont.quiz .movie iframe {
  margin: 0 auto;
  display: block;
  -webkit-box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 0px 16px -6px rgba(0, 0, 0, 0.6);
}

.popCont.photo {
  line-height: 1.5;
  font-size: 20px;
}

.popCont.photo .year {
  text-align: right;
}

.popCont.photo .year ~ .year {
  padding-top: 60px;
}

.popCont.photo .year:empty {
  height: 0;
}

.popCont.photo h2 {
  font-size: 34px;
  font-weight: bold;
  line-height: 36px;
}

.popCont.photo h2 img {
  vertical-align: middle;
}

.popCont.photo .caption {
  margin-top: 1em;
}

.popCont.photo .imgs {
  text-align: center;
  padding-top: 10px;
}

.popCont.photo .imgs li {
  display: inline-block;
  margin: 10px 5px;
}

.popCont.photo .imgs li img {
  border: 1px solid #ccc;
}

#q8 .inner.q div:last-child p {
  line-height: 36px;
}

#q8 .inner.q div:last-child p img {
  vertical-align: middle;
  display: inline-block;
  margin: 0 5px;
}

#q8 .inner.ans div p {
  line-height: 36px;
}

#q8 .inner.ans div p img {
  vertical-align: middle;
  display: inline-block;
  margin: 0 5px;
}

#p3 .caption,
#p8 .caption {
  line-height: 36px;
}

#p3 .caption img,
#p8 .caption img {
  vertical-align: middle;
  display: inline-block;
  margin: 0 5px;
}

#en .quiz:after {
    content: "Question";
}
